summaryrefslogtreecommitdiff
path: root/autoinstall/bootstrap/packages.txt
diff options
context:
space:
mode:
Diffstat (limited to 'autoinstall/bootstrap/packages.txt')
-rw-r--r--autoinstall/bootstrap/packages.txt12
1 files changed, 12 insertions, 0 deletions
diff --git a/autoinstall/bootstrap/packages.txt b/autoinstall/bootstrap/packages.txt
new file mode 100644
index 0000000..5befaad
--- /dev/null
+++ b/autoinstall/bootstrap/packages.txt
@@ -0,0 +1,12 @@
+#!/bin/bash
+
+apt-get -y --force-yes build-dep \
+ 389-admin 389-adminutil 389-console 389-ds-base 389-ds-console 389-dsgw \
+ apache2 cyrus-imapd jss ldapjdk libapache2-mod-nss libcalendaring libkolab \
+ libkolabxml libmozilla-ldap-perl mozilla-ldap-sdk php5 pykolab roundcube \
+ roundcube-plugins-extra || :
+
+apt-get -y --force-yes install \
+ build-essential cowbuilder debhelper devscripts dh-make dh-autoreconf \
+ fakeroot git-buildpackage kde-standard kontact libcurl4-gnutls-dev lintian \
+ pbuilder pkg-kde-tools quilt sudo sysv-rc-conf vim || :